#-----------------------------------------------#
#sms content
captcha_text=\u6b22\u8fce\u60a8\u6ce8\u518c\u4f1a\u5458\uff0c\u60a8\u7684\u9a8c\u8bc1\u7801\u662f(captcha)\uff0c\u8bf7\u60a8\u57285\u5206\u949f\u5185\u586b\u5199\u3002\u5982\u975e\u672c\u4eba\u64cd\u4f5c\uff0c\u8bf7\u5ffd\u7565\u672c\u77ed\u4fe1\u3002
#every day sms count limit
captchaNum=3


#sms conf
spid=9515
sppassword=Uot4rexW
mtUrl=http://esms200.10690007.net/sms/mt


#wechat msg send limit
limit=200


#pizza express
appId=wxdec754363a0f1e5c
appSecret=a44e1db30eb89e3f718f9abd788104ea


#grade exchange
memberModifyGradeTemplateId=JBEpX5tA_BOd4aWITP8oe8giRtcxEA1OiTsobtea4oE
memberModifyGradeFirst=\u5C0A\u656C\u7684\u4F1A\u5458\uFF0C\u606D\u559C\u60A8\u6210\u4E3A(param)\u4FF1\u4E50\u90E8\u7684\u4F1A\u5458
memberModifyGradeRemark=no


#coupon get
couponTemplateId=btLEzj2D3PJHpkIWJ-mjKOI6qPVSqsgTwpcOSwJHYIA
couponFirst=\u5C0A\u656C\u7684\u4F1A\u5458\uFF0C\u65B0\u4F18\u60E0\u5238\u5DF2\u5411\u60A8\u98DE\u6765\uFF0C\u8BF7\u7B11\u7EB3
couponRemark=\u5230\u5e97\u6d88\u8d39\u65f6\u51fa\u793a\u4f18\u60e0\u5238\u6761\u7801\uff0c\u66f4\u591a\u4f18\u60e0\u5238\u53ef\u70b9\u51fb\u4e0b\u65b9\u3010\u8be6\u60c5\u3011\u67e5\u770b


#order remind
orderTemplateId=cT1gyW-VpczKVUIfeUiedrTfhVWa5ScFlzhFj9sM_Lk
orderFirst=\u5C0A\u656C\u7684\u4F1A\u5458\uFF0C\u6D88\u8D39\u5DF2\u6210\u529F\uFF0C\u671F\u5F85\u548C\u60A8\u518D\u6B21\u76F8\u89C1
orderRemark=\u66f4\u591a\u4fe1\u606f\u8bf7\u70b9\u51fb\u4e0b\u65b9\u8be6\u60c5\u67e5\u770b


#points exchange
memberModifyPointsTemplateId=gDkk1wSZTYij3oqlnR1SVy7Ky4U63_zRFLSQ9fRviVY
memberModifyPointsFirst=\u5C0A\u656C\u7684\u4F1A\u5458\uFF0C\u60A8\u7684\u79EF\u5206\u8D26\u6237\u6709\u65B0\u53D8\u52A8\uFF0C\u5177\u4F53\u5982\u4E0B\u8BF7\u6838\u5B9E\uFF1A
memberModifyPointsRemark=\u611F\u8C22\u60A8\u7684\u4F7F\u7528


#complain remind
closeComplainTemplateId=xG0VZS6MH5duo3_D7kMLqrpl_7N7IxIZc58gCZG_25A
serviceInfoBefore=\u5C0A\u656C\u7684\u4F1A\u5458\uFF0C\u60A8\u7684\u670D\u52A1\u5355
serviceInfoAfter=\u5DF2\u59A5\u5584\u5904\u7406\u3002
closeComplainRemark=\u8BE6\u7EC6\u5904\u7406\u7ED3\u679C\u8BF7\u70B9\u51FB"\u8BE6\u60C5"\u67E5\u770B\u3002


#coupon expire
couponExpireTemplateId=1
couponExpireFirst=2
couponExpireRemark=3


#jsapi
jsapi_ticket=https://api.weixin.qq.com/cgi-bin/ticket/getticket?type=jsapi&access_token=ACCESS_TOKEN


#employee
employee_card_length=1
employee_coupon_type_code=comp_20
employee_coupon_instance_code=CI000000000000

#invite
webRoot=http://scrm.codeorg.cn/scrm-pe-web
imgUrl=/business/peInvite/upload
pe_invite_content=\u60A8\u597D\uFF0C\u53EA\u6709\u52A0\u5165Pizza Marzano\u624D\u80FD\u9080\u8BF7\u597D\u53CB\uFF0C<a href='https://open.weixin.qq.com/connect/oauth2/authorize?appid=APPID&redirect_uri=http%3a%2f%2fscrm.codeorg.cn%2fscrm-pe-wechat%2fmemberController%2fwechatEntrance%3fkey%3d0&response_type=code&scope=snsapi_userinfo&state=1#wechat_redirect'>\u7acb\u5373\u52a0\u5165</a>
pe_invite_reg=https://open.weixin.qq.com/connect/oauth2/authorize?appid=APPID&redirect_uri=http%3a%2f%2fscrm.codeorg.cn%2fscrm-pe-wechat%2fmemberController%2fwechatEntrance%3fkey%3d4%26invitationId%3dINVITATIONID&response_type=code&scope=snsapi_userinfo&state=1#wechat_redirect
pe_invite_cpover=\u9080\u8BF7\u4E8C\u7EF4\u7801\u5DF2\u7ECF\u751F\u6210\uFF0C\u8D76\u5FEB\u9080\u8BF7\u597D\u53CB\u5427\uFF01
#-----------------------------------------------#
articles_title=1
articles_description=2
articles_url=3
articles_picurl=4

subscribe_title=1
subscribe_description=2
subscribe_url=3
subscribe_url2=4
subscribe_picurl=5
subscribe_picurl2=6
subscribe_title2=7
subscribe_title3=8

myCoupon_title=1
myCoupon_description=2
myCoupon_url=3
myCoupon_picurl=4
eventKey_test=1
xingJun_key=7
bullDemonKing_key=8
lieutenants_key=9

subscribe_welcome=\u4F60\u6210\u529F\u7684\u5F15\u8D77\u4E86\u6211\u7684\u5173\u6CE8\uFF0C\u5FEB\u5FEB\u52A0\u5165PizzaMarzano\u4F1A\u5458\u5956\u52B1\u8BA1\u5212\uFF0C\u4F60\u61C2\u5F97\u3002<a href="https://open.weixin.qq.com/connect/oauth2/authorize?appid=wxdec754363a0f1e5c&redirect_uri=http%3a%2f%2fscrm.codeorg.cn%2fscrm-pe-wechat%2fmemberController%2fwechatEntrance%3fkey%3d0&response_type=code&scope=snsapi_userinfo&state=1#wechat_redirect">\u70B9\u51FB\u94FE\u63A5</a>\u5373\u523B\u6210\u4E3A\u6211\u4EEC\u7684\u4F1A\u5458\u3002

xingJun_mediaId=1
bullDemonKing_mediaId=2
lieutenants_mediaId=3

textLink=\u6b22\u8fce\u5173\u6ce8

activity_end_time=20160620235959
activity_id=2
